Bug 730500 - update to git snapshot
Summary: update to git snapshot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: freedoom
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-13 19:47 UTC by Rahul Sundaram
Modified: 2011-08-26 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-26 02:18:52 UTC


Attachments (Terms of Use)

Description Rahul Sundaram 2011-08-13 19:47:41 UTC
Description of problem:

Update to the newer version which has been available for a long time

2011-01-22: Freedoom 0.7 released.

http://www.nongnu.org/freedoom/

Git snapshot has a number of improvement so that might be better to package

http://git.savannah.gnu.org/gitweb/?p=freedoom.git;

Let me know if you need any help

Comment 1 Rahul Sundaram 2011-08-26 02:18:52 UTC
I did the update to 0.7 release

https://admin.fedoraproject.org/updates/freedoom-0.7-1.fc16

Snapshot failed to build update Koji with some permission issue I didn't have time to debug.


Note You need to log in before you can comment on or make changes to this bug.